Subject: China
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Sat, 10 Jan 2004 18:32:58 -0700

Hey everyone!  Before I get into this, just a quick reminder to respond to [email-masked] - getting into hotmail has been a pain in CHina.

Well, 3 weeks in to my Chinese adventure, and life is grand.  Sorry I haven't taken too much time to write - so much to see and do and experience!!  I have been thinking about you though, and wondering what you're holidays treated you like.  I hope you are all well and happy!

This is my last morning in Yuxi - a mid-sized industrial city an hour south of Yunnan's capital (Kunming).  I came here a week ago to stay with some friends of a friend and to recover from a nasty cold I picked up in the last city I hung out in.  It's been a terrific week!

Yuxi is not on any tourist destination charts, but that's not because it doesn't have plenty of fun things to see and do.  The downtown is a maze of old landlord's houses, woodwork and courtyards and mud-brick and flowers, and has awesome energy.  In the parks, people walk around singing or playing traditional instruments or gather to ballroom dance under the trees (blooming cherry and magnolia).  Fruit vendors ply their delicious wares wherever you go - strawberries and pineapple (as well as dozens of others) are both in season here - a whole pineapple for about 10 cents!  I have been eating like a queen.  There are also a number of decrepit little temples scattered about - they take some digging to find but are so worth it.  The history and craftsmanship in them is astonishing.  Yesterday I found one on the side of a mountain, behind a very traditional village cut into the rice terraces - an hour long bike ride on hairpin turns, straight up the ridge line.  Phew!  Got my exercise for the day on that one!!  With a bicycle (which my new friends graciously supplied), it's easy to hit the hills and explore the  beautiful countryside.  Or at least to go as far as the multitude of hot springs scattered around the edges of town for a nice long soak.

Before Yuxi I spent a week in and around Yangshuo - a 24 hour train ride from here, not too far from Hong Kong.  There, the emerald river winds through thousands of limestone pinacles and days slip past in bicycle rides and bamboo rafting and hikes along the cliffs.  Spectacular.   A week there, exploring, which followed an increible week in Beijing.  So far, all spectacular.

From here, later today, I am heading south into the more traditional areas.  Small villages stacked up one after another between here and the Laotian border.  Tonghai first, then Jianshui (to meet up with more friends of my friend), then Yuanyang (where the rice terraces stretch to the tops of the mountains) and on to Jinghong in the jungle.  After that, back up to Kunming to catch the train back to Beijing and a reunion with mom and dad.  I can;t wait!

I'm not sure how computer access will be from here on out, so don't worry if you don't hear from me for a little while.  I'm sure I'll be fine!

My love to you all - Roberta

The new MSN 8: smart spam protection and 2 months FREE*